/* pt-sans-narrow-regular - cyrillic_latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-narrow-v7-cyrillic_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow'), local('PTSans-Narrow'),
       url('../fonts/pt-sans-narrow-v7-cyrillic_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-narrow-v7-cyrillic_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-narrow-v7-cyrillic_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-narrow-v7-cyrillic_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-narrow-v7-cyrillic_latin-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}

/* pt-sans-narrow-700 - cyrillic_latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-narrow-v7-cyrillic_latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'),
       url('../fonts/pt-sans-narrow-v7-cyrillic_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-narrow-v7-cyrillic_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-narrow-v7-cyrillic_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-narrow-v7-cyrillic_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-narrow-v7-cyrillic_latin-700.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}

html { height: 100%; }
html, body {
	padding:0; margin:0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 17px;
	font-weight: 400;
	color:#fff;
}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

:root {
  --main-font-1: 14px;
  --main-font-2: 18px;
  --main-font-3: 22px;
  
  --main-color-1: #f082ac;
  --main-color-2: #bb2d4a;

  --main-fontweight-light: 300;
  --main-fontweight-semibold: 600;
  --main-fontweight-bold: 700;
  --main-fontfamily-raleway: "Raleway";

  --main-facebook-color: #38589f;
  --main-instagram-color: #e84b58;
  --main-telegram-color: #0088cc;
  --main-whatsapp-color: #1d9e11;
  --main-viber-color: #7d539d;
}
.main_color_1 {
  fill: var(--main-color-1);
}
.main_color_2 {
  fill: var(--main-color-2);
}

.header{height:120px; border-top:4px solid var(--main-color-1); display: flex; flex-flow: row wrap;}
.header .logo{ margin: 20px 0 0 30px;  width:280px; height:100px; }
.header .logo img {width:280px; height:100px; }
.body{background-color:#fff; height:100%; width:100%;margin:0; padding:0;}

/*	
	.lab{display:block; width:259px; text-align:right; margin:7px 0 0 0; font-family: 'Open Sans Condensed', sans-serif; font-size: 10px; letter-spacing:3px; color:black;}	
*/
.nav-trigger {
display: block;
position: fixed;
right: 0px;
top: 2px;
padding: 20px 21px;
z-index: 9999;
}
.nav-trigger__elements {
    display: block;
    position: relative;
    width: 24px;/*18px;*/
    height: 14px;/*14px;*/
    margin-left: 1px;
}
.nav-trigger span {
    width: 24px;/*18px;*/
    height: 2px;
    position: absolute;
    -moz-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background: var(--main-color-1); /*white;*/
}
.nav-trigger span:nth-of-type(1) {
    top: 0;
    left: 0px;
}
.nav-trigger span:nth-of-type(2) {
    top: 6px;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}
.nav-trigger span:last-of-type {
    bottom: 0;
    left: 0;
}
.nav-trigger:hover {
    cursor: pointer;
}

.is-navopen .nav-trigger {
  background: transparent;
}

.is-navopen .nav-trigger span:nth-of-type(1) {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background:#fff;
}
.is-navopen .nav-trigger span:nth-of-type(2) {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.is-navopen .nav-trigger span:last-of-type {
  bottom: -5px;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background:#fff;
}

.is-navopen .nav__title {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}
.nav__title {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 15px;
	font-weight: 400;
    line-height: 100%;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 3px;
    -webkit-font-smoothing: antialiased;
    color: white;
    margin-bottom: 30px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.is-navopen .nav {
    right: 20px;
    -moz-transition: all 400ms ease-out 0s;
    -o-transition: all 400ms ease-out 0s;
    -webkit-transition: all 400ms ease-out;
    -webkit-transition-delay: 0s;
    transition: all 400ms ease-out 0s;
}

.nav {
    max-width: 95%;
}
.nav {
	border-radius:24px;
/*	width:60%;*/
    width: 320px;
/*    max-width: 85%;*/
    padding: 54px 0px 10px 30px;
    height: 400px;
    background: var(--main-color-1);/*rgba(244,99,60,0.95);*/
    position: fixed;
    z-index: 99;
    top: 10px;
    right: -350px;
 /*   right: -70%;*/
    display: table;

    -moz-transition: all 400ms ease-in 0.3s;
    -o-transition: all 400ms ease-in 0.3s;
    -webkit-transition: all 400ms ease-in;
    -webkit-transition-delay: 0.3s;
    transition: all 400ms ease-in 0.3s;

}
.nav .menu-item {
    padding: 0;
    line-height: 100%;
}
.nav .menu-item a {
 font-size: 1.8em;
 color:#fff;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
/*    line-height: 75%;*/
    -webkit-font-smoothing: antialiased;
 /*   color: white;*/
    text-decoration: none;
 /*   text-indent: -4px;*/
    display: inline-block;
 /*   padding-bottom: 15px;*/
    margin-bottom: 12px;
  -moz-transform: translate3d(200px, 0, 0);
  -webkit-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  will-change: transform;
  -moz-transition: all 350ms ease-in 0s;
  -o-transition: all 350ms ease-in 0s;
  -webkit-transition: all 350ms ease-in;
  -webkit-transition-delay: 0s;
  transition: all 350ms ease-in 0s;
}

.is-navopen .nav .menu-item a {
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: all 500ms ease-out 0.3s;
  -o-transition: all 500ms ease-out 0.3s;
  -webkit-transition: all 500ms ease-out;
  -webkit-transition-delay: 0.3s;
  transition: all 500ms ease-out 0.3s;
}


.nav .menu-item:nth-child(1) a {-moz-transition-delay:0.80s;-o-transition-delay:0.80s;-webkit-transition-delay:0.80s;transition-delay:0.80s;}
.nav .menu-item:nth-child(2) a {-moz-transition-delay:0.70s;-o-transition-delay:0.70s;-webkit-transition-delay:0.70s;transition-delay:0.70s;}
.nav .menu-item:nth-child(3) a {-moz-transition-delay:0.60s;-o-transition-delay:0.60s;-webkit-transition-delay:0.60s;transition-delay:0.60s;}
.nav .menu-item:nth-child(4) a {-moz-transition-delay:0.50s;-o-transition-delay:0.50s;-webkit-transition-delay:0.50s;transition-delay:0.50s;}
.nav .menu-item:nth-child(5) a {-moz-transition-delay:0.40s;-o-transition-delay:0.40s;-webkit-transition-delay:0.40s;transition-delay:0.40s;}
.nav .menu-item:nth-child(6) a {-moz-transition-delay:0.30s;-o-transition-delay:0.30s;-webkit-transition-delay:0.30s;transition-delay:0.30s;}
.nav .menu-item:nth-child(7) a {-moz-transition-delay:0.20s;-o-transition-delay:0.20s;-webkit-transition-delay:0.20s;transition-delay:0.20s;}
.nav .menu-item:nth-child(8) a {-moz-transition-delay:0.10s;-o-transition-delay:0.10s;-webkit-transition-delay:0.10s;transition-delay:0.10s;}
.nav .menu-item:nth-child(9) a {-moz-transition-delay:0s;-o-transition-delay:0s;-webkit-transition-delay:0s;transition-delay:0s;}

.is-navopen .nav .menu-item:nth-child(1) a {-moz-transition-delay:0s;-o-transition-delay:0s;-webkit-transition-delay:0s;transition-delay:0s;}
.is-navopen .nav .menu-item:nth-child(2) a {-moz-transition-delay:0.10s;-o-transition-delay:0.10s;-webkit-transition-delay:0.10s;transition-delay:0.10s;}
.is-navopen .nav .menu-item:nth-child(3) a {-moz-transition-delay:0.20s;-o-transition-delay:0.20s;-webkit-transition-delay:0.20s;transition-delay:0.20s;}
.is-navopen .nav .menu-item:nth-child(4) a {-moz-transition-delay:0.30s;-o-transition-delay:0.30s;-webkit-transition-delay:0.30s;transition-delay:0.30s;}
.is-navopen .nav .menu-item:nth-child(5) a {-moz-transition-delay:0.40s;-o-transition-delay:0.40s;-webkit-transition-delay:0.40s;transition-delay:0.40s;}
.is-navopen .nav .menu-item:nth-child(6) a {-moz-transition-delay:0.50s;-o-transition-delay:0.50s;-webkit-transition-delay:0.50s;transition-delay:0.50s;}
.is-navopen .nav .menu-item:nth-child(7) a {-moz-transition-delay:0.60s;-o-transition-delay:0.60s;-webkit-transition-delay:0.60s;transition-delay:0.60s;}
.is-navopen .nav .menu-item:nth-child(8) a {-moz-transition-delay:0.70s;-o-transition-delay:0.70s;-webkit-transition-delay:0.70s;transition-delay:0.70s;}
.is-navopen .nav .menu-item:nth-child(9) a {-moz-transition-delay:0.80s;-o-transition-delay:0.80s;-webkit-transition-delay:0.80s;transition-delay:0.80s;}

.nav__inner {
/*    display: table-cell;*/
width:300px;
    vertical-align: top;/*middle;*/
}
.nav__items {
    list-style-type: none;
margin: 0;
padding: 0;
}
.nav .menu-item {
    padding: 0;
    line-height: 200%;
	
}


/* === main page === */

/* replace css file */
h3{
	color:#eee;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 2.0em;
	font-weight: 500;
	line-height: 1;
}
.h6{
	color:#e15932;
	font-size: 1.3em;
	font-weight: 500;
	line-height: 1;
}

.s13em{font-size: 1.15em!important; color:#555!important; line-height: 1.5!important; padding:1em!important; border-radius:24px; background-color:#eee;}
.s13em span {color:#e15932!important;}
.s13em p{margin:12px 0 12px 0;}

.h3_black{color:#333; font-size:1.5em;}
.text-3{color:#96504c;}
.text-4{color:#833e8d;}
.bg--4{background-color:#833e8d;}/*#e15932*/
.bg--2 { background-color: #fff; }
.bg--0{background-color:#f2f2f2;}
.boxbg--0{background: #f2f2f2 url('../images/1.png'); background-size:cover;}
.boxbg--1{background: #f2f2f2 url('../images/2.png'); background-size:cover; }
.boxbg--2{background: #f2f2f2 url('../images/3.png'); background-size:cover; }
			
.radius-24, .radius-36 {
border-radius: 24px;
}
.page-spacing__large {
width: 100%;
flex-direction: column;
justify-content: center;
align-items: center;
padding-top: 10em;
padding-bottom: 10em;
display: flex;
}
* {box-sizing: border-box;}
html {
-webkit-text-size-adjust: 100%;
font-family: sans-serif;
}
.container-small.is-track-record {
padding-bottom: 0;
}
.container-small.is-track-record {
grid-column-gap: 1em;
grid-row-gap: 1em;
flex-direction: column;
align-items: flex-start;
padding-top: 0;
padding-bottom: 1em;
display: flex;
position: static;
}
.container-small {
width: 100%;
height: 100%;
max-width: 100em;
margin-left: auto;
margin-right: auto;
padding-left: 10em;
padding-right: 10em;
position: relative;
}
.record__grid {
width: 100%;
grid-column-gap: 1em;
grid-row-gap: 1em;
flex-direction: row;
justify-content: space-around;
display: flex;
position: relative;
}
.record_grid-ingle {
width: 33.3333%;
grid-column-gap: 1em;
grid-row-gap: 1em;
flex-direction: column;
display: flex;
overflow: hidden;
}
.record__grid-box-single {
/*height: 18.75em;*/
height: 16.75em;
grid-row-gap: .2em;
flex-direction: column;
justify-content: flex-end;
align-items: flex-start;
/*padding: 1.6em;*/
padding: 1.2em;
display: flex;
position: relative;
overflow: hidden;
z-index:10;
}
.p-body.lighter {
font-weight: 400;
}
.margin-top-negative {
margin-top: -.35em;
}
.opacity-06 {
opacity: .6;
}
.line-height-1 {
line-height: 1;
}
.text-0 {
color: #fff;
}
.p-body {
font-size: 1.15em;
font-weight: 500;
line-height: 1.1;
}
.record__lottie-wrapper {
width: 9em;
height: 10em;
padding: 1.6em 1.6em 2.5em 2.5em;
position: absolute;
top: 0%;
bottom: auto;
left: auto;
right: 0%;
}

/*
.content_block {font-size:1.3em; color:#555;}
.content_block h1 {font-size:1.7em; margin: 30px 0 30px 0; color:#9b49a6;}
.content_block p {margin:12px 0 12px 0;}
.content_block ul {padding-left:20px; margin:12px 0 12px 0;}
*/
/*
.intro_wrap{max-width: 100em; margin-left: auto; margin-right: auto; padding-left: 10em;padding-right: 10em;}
.intro_txt{font-size:1.3em; color:#333; background:#f2f2f2; border-radius:24px; padding:30px;}
*/

.footer{
	width:100%; height:200px; margin:40px 0 0 0;  background-color: var(--main-color-2); 
	background-image: url('../images/f2.png'); background-repeat: no-repeat;background-size: contain; background-position: right;
}
.footer .col1{width:100%; height:200px;}
.footer .col1 .ftext{padding:20px 0px 20px 60px; font-family: Helveticanowdisplay, sans-serif; font-size:17px; font-weight:400px; color:#ccc; }
.footer .col1 .ftext span{font-size:20px; color:#fff;}/*f4957b*/
.footer .col1 .ftext p {font-size:15px; color:#ccc; padding-top:50px;}
.footer a {color:#fff;}

.intro_text{ width:100%; padding:0em 8em 1em 8em; margin:0 auto; line-height:20px; font-size:20px; font-weight:100px; color:#404040;}

.page_wrapper{margin:20px auto; width:90%;}
.elem{
	display: flex; flex-flow: row wrap;
	box-sizing: border-box; padding:20px; background-color:#f8f8f8; /*#fbefee;*/ border-radius:24px; width:100%; margin-bottom:20px;min-height:600px;
}	
.elem .imgwrap {width:400px; margin-right:20px; box-sizing: border-box; flex:0;}
.elem .imgwrap img {width:360px;}
.elem .content_block {flex: 1;}

.elem .content_block {font-size:1.3em; color:#555;}
.elem .content_block h1 {font-size:1.7em; margin: 30px 0 30px 0; color:#9b49a6; line-height:1em;}
.elem .content_block p {margin:12px 0 12px 0;}
.elem .content_block ul {padding-left:20px; margin:12px 0 12px 0;}

@media screen and (max-width:991px) {
	.intro_text{ width:100%; padding:2em; margin:0 auto; line-height:24px; font-size:20px; font-weight:100px; color:#404040; }
	.footer .col1 .ftext {font-size:15px; color:#ccc; padding:100px 0 0 40px;}
	
	.container-small {padding-left: 50px; padding-right: 50px;}
	.record__grid-box-single.radius-24 {border-radius: 16px;}
	
	.page_wrapper{margin:10px auto; width:95%;}
	.elem .imgwrap {width:400px; box-sizing: border-box;}
	.elem .imgwrap img {width:360px;}
	.elem .content_block { min-width:200px; max-width:660px; flex: 1;}
}
@media screen and (max-width:767px) {
	.footer, .footer .col1{width:100%; height:270px;}
	.footer .col1 .ftext {font-size:15px; color:#ccc; padding:100px 0 0 20px;}
	
	.container-small.is-track-record { padding-bottom: 8px; padding-left: 8px; padding-right: 8px;}
	.record__grid { grid-column-gap: 8px; grid-row-gap: 8px; flex-direction: column; padding-top: 10px; }
	.record__grid-box-single.radius-24 {border-radius: 16px;}
	.record__grid-box-single { width: 49%; height: 200px; padding: 16px;}
	.record_grid-ingle { width: 100%; grid-column-gap: 8px; grid-row-gap: 8px; flex-direction: row; }
	
	.page_wrapper{margin:10px auto; width:95%;}
	.elem .imgwrap {width:400px; box-sizing: border-box;}
	.elem .imgwrap img {width:360px;}
	.elem .content_block {min-width:200px; max-width:360px; flex: 1;}
}
@media screen and (max-width:479px) {
	.header{margin:0 0 0 10px; display: flex; flex-flow: row wrap;}
	.header .imgwrap{width:200px; box-sizing: border-box; flex:0;}
	.header .imgwrap .chesslogo{width:200px;height:97px; margin-top:20px;}
	.header .title{flex:1; margin:30px 0 0 13px; padding:28px 0 15px 13px; border-left:1px #000 solid; font-size:1em; color:#000; letter-spacing:1px; font-size: 1em; font-weight: 500;line-height: 1.3em;}
	
	.intro_text{ width:100%; padding:1em; margin:0 auto; line-height:24px; font-size:20px; font-weight:100px; color:#404040; }
	.footer, .footer .col1{width:100%; height:270px;}
	.footer .col1 .ftext {font-size:15px; color:#ccc; padding:50px 0 0 20px;}
	
	.page_wrapper{margin:10px auto; width:95%;}
	.elem {padding:20px;}
	.elem .imgwrap {width:350px; box-sizing: border-box;}
	.elem .imgwrap img {width:350px;}
	.elem .content_block {min-width:200px; max-width:390px; flex: 1;}
	
	.record__lottie-wrapper {
	width: 8em;
	height: 8em;
	padding: 1.6em 1.6em 2.5em 2.5em;
	position: absolute;
	top: 0%;
	bottom: auto;
	left: auto;
	right: 0%;
	}
}
@media screen and (max-width:369px) {
	.header{margin:10px 0 10px 10px; display: flex; flex-flow: row wrap;}
	.header .imgwrap{width:180px; box-sizing: border-box; flex:0;}
	.header .imgwrap .chesslogo{width:180px;}
	
	.header .title{flex:1; margin:30px 0 0 13px; padding:16px 0 15px 13px; border-left:1px #000 solid; font-size:1em; color:#000; letter-spacing:1px; font-size: 1em; font-weight: 500;line-height: 1.3em;}
	.header .title span{letter-spacing:1px;color:#ccc;}
	
	.intro_text{ width:100%; padding:1em; margin:0 auto; line-height:24px; font-size:20px; font-weight:100px; color:#404040; }
	.footer, .footer .col1{width:100%; height:240px;}
	.footer .col1 .ftext {font-size:15px; color:#ccc; padding:10px 0 0 20px;}
	.footer .col1 .ftext p {font-size:15px; color:#ccc; padding-top:20px;}
	
	.page_wrapper{margin:10px auto; width:96%;}
	.elem {padding:20px;}	
	.elem .imgwrap {width:320px; box-sizing: border-box;}
	.elem .imgwrap img {width:306px;}
}

